import 'package:flutter/material.dart';

class SwiperRoundedPagination extends StatelessWidget {
  final active;

  SwiperRoundedPagination(this.active);

  @override
  Widget build(BuildContext context) {
    return active == true
        ? Container(
            height: 5,
            width: 30,
            // margin: EdgeInsets.only(10),
            decoration: BoxDecoration(
                borderRadius: BorderRadius.circular(5), color: Colors.black),
          )
        : Container(
            height: 5,
            width: 8,
            margin: EdgeInsets.all(2),
            decoration: BoxDecoration(
                borderRadius: BorderRadius.circular(10), color: Colors.grey));
  }
}
